body {
  padding: 0px;
  font-size: 76%;
  font-weight: normal;
  line-height: 115%;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color: #333;
}

h1.daisy-document-name {
  font-size: 1.5em;
  font-weight: normal;
  color: #6b82c6;
  padding: 0.5em 0;
  margin: 0;
}

h1 {
  color: #382112;
  font-weight: normal;
  font-size: 1.2em;
}

h2, h3, h4, h5 {
    margin-top: 1em;
    margin-bottom: 1em;
}
h3, h4, h5 {
    font-size: 1em;
}

h2 {
  font-size: 1.1em;
  font-weight: bold;
  padding-bottom: 2px;
  color: #382112;
}
h3 {
  font-weight: bold;
}

.dienstfields h3, .dienstopeningsuren h3, .productcontact h3{
	padding: 3px 1px;	
	margin: 0;
  color: #fff;
}

.dienstfields td, .dienstsearchresult td, .productcontact td{
	font-size: 0.9em;
}

.dienstopeningsuren td{
	font-size: 0.9em;
	padding-left:4px;
}


h4 {
  text-decoration: underline;
}
h5 {
  font-style: italic;
}

p.daisy-error {
  border: 1px solid #c03333;
  background-color: #f1b2b2;
  margin: .5em;
  padding: .2em .5em;
}

img {
  border: 0px; /* otherwise img's inside a's have those fat blue boxes around them */
 
}


p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.doclinks h2 {
    font-size: 1em;
    font-weight: bold;
}

p.note, p.warn, p.fixme, pre.query, pre.include, pre.query-and-include {
  border: 1px solid gray;
  margin: 1.5em;
  /* left padding margin is in pixels because the text needs to come
     to the right of the background image */
  padding: .2em .2em .2em 40px;
  background-position: 10px .2em;
  background-repeat: no-repeat;  
}

p.note, p.warn, p.fixme{
    min-height: 24px;
}

p.note {
  background-image: url("../images/note.png");
}
p.warn {
  background-image: url("../images/important.png");
}
p.fixme {
  background-image: url("../images/fixme.png");
}

pre.query {
  background-image: url("../images/query.gif");
  padding-left: 60px;
}
pre.include {
  background-image: url("../images/include.gif");
  padding-left: 70px;
}
pre.query-and-include {
  /* the query-include icon is extra wide */
  padding-left: 108px;
  background-image: url("../images/query-and-include.gif");
}
pre {
  border: 1px solid gray;
  background-color: #eee;
  font-family: monospace;
}

/* Tables */

table.borderless, table.content, table.default, table.footnotes, table.plainTable {
  border-spacing: 0em;
  border-collapse: collapse;
  /*margin-top: .3em;
  margin-bottom: .3em;*/
}

table.borderless tbody tr td, table.content tbody tr td, table.default tr td, table.default tr th  {
  padding: .2em .3em .2em .3em;
  /*width: 45%;*/
}

table.borderless tbody tr th, table.content tbody tr th {
  background-color: #ddd;
  padding: .2em .3em .2em .3em;
}

table.content tbody tr td, table.default tr td, table.content tbody tr th, table.default tr th  {
  border: 1px solid gray;  
}

table.footnotes {
    margin: 1em;
    padding-top: 0.5em;
    border-top: 1px solid gray;
}

table.footnotes tbody tr td {
    vertical-align: top;
    padding-bottom: .3em;
}

.lettergrootte .normalA  {
	text-decoration: none;
	font-size: 10px;
	color: #333;
	padding: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	align: right;
}

.lettergrootte .biggerA  {
	color: #333;
	text-decoration: none;
	font-size: 15px;
	padding: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	align: right;
}

.lettergrootte .biggestA  {
	color: #333;
	text-decoration: none;
	font-size: 20px;
	padding: 4px;
	padding-top: 0;
	padding-bottom: 0;
	align: right;
}
.rss {
  float: left;
  padding: 0px;
  text-align: right;
  width: 16px;
}
.lettergrootte {
  padding: 5px;
  float: left;
}
.print, pdf {
  padding: 0;
  margin: 0;
  float: left;
}

/* Styling for the homepage table */
table.box {
/*border-collapse: collapse;
border-spacing: 0px;*/
padding: 0;
margin: 0;
}
table.box p {
margin: 0;
padding: 0;
}
table.box tbody tr td h1 {
  background: url("../images/box_h1.gif") 0 0 repeat-x;
  /*background: url("../images/box2_h1.gif") 0 0 repeat-x;*/
  height: 21px;
  color: #fff;
  font-size: 1em;
  padding: 2px 10px;
  margin: -0.5em -0.5em 0 -0.5em;
}
table.box tbody tr td {
border: 1px solid #B2BC00;
padding: 0.5em;
}
table.box tbody tr th {
text-align: right;
}
/*table.box tbody tr td p, h1, h2, h3, h4, h5, h6, ul {
padding: 0.5em;
}*/
table.box ul {
list-style-type: none;
padding: 5px 0px;
margin: 0px;
}
table.box ul ul {
list-style-type: none;
padding: 5px 0px 5px 15px;
margin: 0px;
}
/* styling for the links on the homepage */
#content table.box ul li a {
background: url("../images/bullet1.gif") 0 50% no-repeat;
padding: 0 15px;
color: #666;
text-decoration: none;
}
#content table.box a:hover {
text-decoration: underline;
}
#content table.box ul li ul li a {
background: url("../images/bullet2.gif") 0 50% no-repeat;
color: #999999;
}

/*
* Styles specific for the document page
*/
div.info-message {
  border: 1px solid gray;
  padding: 1em;
  margin: 1em;
  background-color: #f5fd9d;
}

.commentsTitle {
  font-size: 130%;
  font-weight: bold;
}

div.comments {
  margin-top: 20px;
  margin: 8px;
}

div.comment {
  padding: 8px;
  margin-top: 8px;
  margin-bottom: 8px;
}

div.publicComment {
  border: 1px solid #729c9a;
  /* background-color: #b4fdf9; */
}

div.editorsComment {
  border: 1px solid #ee7600;
  /* background-color: #eebd8d; */
}

div.privateComment {
  border: 1px solid #de005e;
  /* background-color: #d9a3ba; */
}

div.commentheader {
  font-size: small;
  font-weight: bold;
  padding-left: 20px;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

div.publicComment div.commentheader {
  background-image: url("../images/public_comment.gif");
}

div.privateComment div.commentheader {
  background-image: url("../images/private_comment.gif");
}

div.editorsComment div.commentheader {
  background-image: url("../images/editors_comment.gif");
}

span.commentActions {
  font-size: small;
}

span.commentVisibility {
  font-size: small;
  font-weight: bold;
}

div.commentbody {
  margin-left: 12px;
  margin-right: 12px;
  margin-top: 6px;
}

div.addCommentTitle {
  font-weight: bold;
  margin-top: 12px;
  padding-left: 23px;
  background-image: url("../images/speak.gif");
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

div.addComment {
  margin-left: 23px;
}

#showCommentsLink {
  font-size: .8em;
}

div.editIncluded {
    float: right;
}


/*
* The following rules are taken from Mozilla's quirck mode stylesheet.
* See http://lxr.mozilla.org/seamonkey/source/layout/html/document/src/quirk.css
* They avoid the top and bottom margin of elements in table cells.
*/
td > form:-moz-first-node, th > form:-moz-first-node,
td > p:-moz-first-node, th > p:-moz-first-node,
td > dl:-moz-first-node, th > dl:-moz-first-node,
td > multicol:-moz-first-node, th > multicol:-moz-first-node,
td > blockquote:-moz-first-node, th > blockquote:-moz-first-node,
td > h1:-moz-first-node, th > h1:-moz-first-node,
td > h2:-moz-first-node, th > h2:-moz-first-node,
td > h3:-moz-first-node, th > h3:-moz-first-node,
td > h4:-moz-first-node, th > h4:-moz-first-node,
td > h5:-moz-first-node, th > h5:-moz-first-node,
td > h6:-moz-first-node, th > h6:-moz-first-node,
td > listing:-moz-first-node, th > listing:-moz-first-node,
td > plaintext:-moz-first-node, th > plaintext:-moz-first-node,
td > xmp:-moz-first-node, th > xmp:-moz-first-node,
td > pre:-moz-first-node, th > pre:-moz-first-node,
td > ul:-moz-first-node, th > ul:-moz-first-node,
td > menu:-moz-first-node, th > menu:-moz-first-node,
td > dir:-moz-first-node, th > dir:-moz-first-node,
td > ol:-moz-first-node, th > ol:-moz-first-node {
   margin-top: 0;
}

td > p:-moz-last-node, th > p:-moz-last-node {
   margin-bottom: 0;
}

td > form:empty:-moz-first-node, th > form:empty:-moz-first-node,
td > p:empty:-moz-first-node, th > p:empty:-moz-first-node,
td > dl:empty:-moz-first-node, th > dl:empty:-moz-first-node,
td > multicol:empty:-moz-first-node, th > multicol:empty:-moz-first-node,
td > blockquote:empty:-moz-first-node, th > blockquote:empty:-moz-first-node,
td > h1:empty:-moz-first-node, th > h1:empty:-moz-first-node,
td > h2:empty:-moz-first-node, th > h2:empty:-moz-first-node,
td > h3:empty:-moz-first-node, th > h3:empty:-moz-first-node,
td > h4:empty:-moz-first-node, th > h4:empty:-moz-first-node,
td > h5:empty:-moz-first-node, th > h5:empty:-moz-first-node,
td > h6:empty:-moz-first-node, th > h6:empty:-moz-first-node,
th > listing:empty:-moz-first-node,
th > plaintext:empty:-moz-first-node,
td > xmp:empty:-moz-first-node, th > xmp:empty:-moz-first-node,
td > pre:empty:-moz-first-node, th > pre:empty:-moz-first-node,
td > ul:empty:-moz-first-node, th > ul:empty:-moz-first-node,
td > menu:empty:-moz-first-node, th > menu:empty:-moz-first-node,
td > dir:empty:-moz-first-node, th > dir:empty:-moz-first-node,
td > ol:empty:-moz-first-node, th > ol:empty:-moz-first-node {
   margin-bottom: 0;
}

td > form:empty:-moz-last-node, th > form:empty:-moz-last-node,
td > p:empty:-moz-last-node, th > p:empty:-moz-last-node,
td > dl:empty:-moz-last-node, th > dl:empty:-moz-last-node,
td > multicol:empty:-moz-last-node, th > multicol:empty:-moz-last-node,
td > blockquote:empty:-moz-last-node, th > blockquote:empty:-moz-last-node,
td > h1:empty:-moz-last-node, th > h1:empty:-moz-last-node,
td > h2:empty:-moz-last-node, th > h2:empty:-moz-last-node,
td > h3:empty:-moz-last-node, th > h3:empty:-moz-last-node,
td > h4:empty:-moz-last-node, th > h4:empty:-moz-last-node,
td > h5:empty:-moz-last-node, th > h5:empty:-moz-last-node,
td > h6:empty:-moz-last-node, th > h6:empty:-moz-last-node,
td > listing:empty:-moz-last-node, th > listing:empty:-moz-last-node,
td > plaintext:empty:-moz-last-node, th > plaintext:empty:-moz-last-node,
td > xmp:empty:-moz-last-node, th > xmp:empty:-moz-last-node,
td > pre:empty:-moz-last-node, th > pre:empty:-moz-last-node,
td > ul:empty:-moz-last-node, th > ul:empty:-moz-last-node,
td > menu:empty:-moz-last-node, th > menu:empty:-moz-last-node,
td > dir:empty:-moz-last-node, th > dir:empty:-moz-last-node,
td > ol:empty:-moz-last-node, th > ol:empty:-moz-last-node {
  margin-top: 0;
}
